﻿.GridViewSkin1,
.GridViewSkin1 th,
.GridViewSkin1 .RowStyle,
.GridViewSkin1 .AlternatingRowStyle,
.GridViewSkin1 .HeaderStyle,
.GridViewSkin1 .FooterStyle
{
    white-space: nowrap;
}

.GridViewSkin1 td{padding-left:10px;}
.GridViewSkin1 th{padding-left:10px;}

.GridViewSkin1 .RowStyle { background-color: #ffffff; }
.GridViewSkin1 .AlternatingRowStyle { background-color: #eeeeee; }
.GridViewSkin1 .HeaderStyle { }
.GridViewSkin1 .RightAlign { text-align: right; }
.GridViewSkin1 .CentreAlign { text-align: center; }
.GridViewSkin1 .LeftAlign { text-align: left; }
.GridViewSkin1 .FooterStyle
{
	font-weight: bold;
	border-top: black 1px solid;
	border-bottom: black 3px double;
}
.GridViewSkin1 .SubTotalsStyle,
.GridViewSkin1 .SubTotalsHeadingStyle
{
	font-weight: bold;
	border-bottom: black 1px solid;
}

.GridViewSkin1 .SubTotalsHeadingStyle
{
	text-align: right;
}
.GridViewSkin1 .SubTotalsStyleHidden,
.GridViewSkin1 .SubTotalsHeadingStyleHidden
{
	display: none;
}

.GridViewSkin1 .GroupHeadingStyle 
{
	font-weight: bold;
	border-top: black 1px solid;
}



/*DATALIST*/
.DataList
{
}
.DataList .caption{
    color: #666;
    background-color: #E4E4E4;
    /*background-image: url(/images/2T/infoBG.gif);*/
    background-position: top left;
    background-repeat: repeat-x;
    border-bottom: solid 1px #B0B0B0; 
    font-weight: bold;
    text-align: center;
    padding: .2em 0;
    font-size: 1.1em;
    font-family: Arial, Trebuchet MS, Sans-Serif;}
    
.DataList tr.expand{font-weight:bold;}
.DataList tr.expand td{border-bottom:solid 1px silver;background-image:url(/images/Common/blackTrans_Gradient.jpg);}
.DataList tr.expandOver td{border-bottom:solid 1px #01729E;background-image:url(/images/Common/blackTrans_Gradient.jpg);}

.DataList tr.expand td.cellRight{border-bottom:solid 1px silver;background-color:silver;background-image:none;}
.DataList tr.expandOver td.cellRight{border-bottom:solid 1px #01729E);background-color:#01729E;background-image:none;}

.DataList tr.subRow{}

.DataList .defaultColor{color:#01729E;}
.DataList a{color:#01729E;}

.DataList td{padding-left:5px;padding-right:5px;}

.DataListHeader
{
	border-bottom: solid 1px silver;
    font-weight: bold;
}

.DataListRow { background-color: #ffffff; }
.DataListAltRow { background-color: #eeeeee; }
.DataListFooter
{
	font-weight: bold;
	border-top: solid 1px black;
	border-bottom: double 3px black;
}


